Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Slurper 0.008 File-Slurper-0.009 0.009 -
Genealogy::Gedcom::Date 2.06 Genealogy-Gedcom-Date-2.09 2.09 -
Getopt::Long 0 Getopt-Long-2.49.1 2.49.1 5.000000
Log::Handler 0.84 Log-Handler-0.88 0.88 -
Moo 2.000002 Moo-2.002004 2.002004 -
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
Set::Array 0.3 Set-Array-0.30 0.30 -
Types::Standard 1.000005 Type-Tiny-1.000005 1.000005 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000
Test::Pod 1.51 Test-Pod-1.51 1.51 -
Test::Simple 1.302052 Test-Simple-1.302059 1.302059 5.025004

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000